body {margin: 0; padding: 0; font-family: "lato", arial, sans-serif; color: #333; height: 100%;}
body.login-page {height: 100%;}
body.mmvisible {overflow: hidden;}
*, *:before, *:after {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; outline: 0;}
img {border: none; font-size: 0; max-width: 100%;}
a {text-decoration: none; color: #010100; outline: 0;}
.clr {width: 100%; clear: both; height: 0; overflow: hidden; display: block;}
.pointer {cursor: pointer; cursor: hand;}
input, button, textarea {outline: none; font-family: "lato", arial, sans-serif; border-radius:0;}
textarea {resize: none;}
p {margin: 0; padding: 0; line-height: normal; font-family: "lato", arial, sans-serif;}
ul {list-style: none; padding: 0; margin: 0;}
ol {padding: 0 0 0 20px; margin: 0;}
.overall {margin: 0; overflow: hidden; position: relative;}
.page {max-width: 1386px; margin: 0 auto; padding: 0 10px;}
#page {height: 100%;}
.left {float: left;}
.right {float: right;}
.cf:before, .cf:after { content: " "; display: table; }
.cf:after { clear: both; }
/*fin*/
h1, h2, h3, h4, h5, h6 {margin: 0; font-family: "lato", cursive;}
h1 {font-size: 70px; text-align: center; line-height: 60px; color: #fff; font-family: "biryani", arial, sans-serif; font-weight: 700;}
h2 {font-size: 28px; color: inherit; padding: 0; line-height: 1.1; text-shadow: 2px 2px 0 rgba(0,0,0,.5);}
h6 {font-size: 14px; font-weight: 400;}

.button {display: block; font-family: "lato", cursive; text-shadow: 2px 2px 0 rgba(0,0,0,.5); border: 0; outline: 0; cursor: pointer; padding: 10px 18px; line-height: 20px; font-size: 13px; font-weight: 400; color: #fff; background: #7bcf35; transition: all 250ms ease; position: relative; overflow: hidden; z-index: 2;}
button:before, .button:before {position: absolute; background: #000; opacity: 0.4; content: ""; z-index: -1; top: 0; bottom: 0; left: 0; right: 0; transform: scaleY(0);transform-origin: 50%; transition: all 250ms ease;}
.button.information {background: #cd6904}

.button.round {height: 60px; width: 60px; border-radius: 50%; padding: 0; margin-top: 20px;}
.button.round i:before {content: ""; width: 4px; height: 40px; background: #fff; position: absolute; top: 10px; left: 50%; margin-left: -2px;}
.button.round i:after {content: ""; height: 4px; width: 40px; background: #fff; position: absolute; top: 50%; margin-top: -2px; left: 10px;}

.button.refresh {font-size: 40px}

.button.disabled {background: #999; cursor: default}
.button.disabled:before, .button.disabled:after {content: none}

.button.delete {background: #dc3545;}
.button.delete:hover {background: #d1471c;}
button:hover:before, .button:hover:before {transform: scaleY(1);}
/*button:after, .button:after {border: 2px solid transparent; width: 0; height: 0; top: 0; right: 0;content: ''; position: absolute;}*/
/*button:hover:after, .button:hover:after {border-color: #005801;transition: border-color 0s ease-out 0.25s, width 0.25s ease-out 0.5s, height 0.25s ease-out 0.75s; height: 100%; width: 100%;}*/

.input {position: relative; margin-top: 20px; font-family: "lato", serif;}
.input input {font-family: "lato", serif; padding: 0 10px 0 190px; display: block; width: 100%; font-size: 20px; height: 46px; border: none; box-shadow: 0 8px 12px 0 rgba(0,0,0,.2); margin: 0; color: #999999; transition: ease all 250ms}
.input label {top: 0; left: 0; width: 180px; text-align: center; font-size: 20px; color: #fff; display: block; position: absolute; padding: 10px 5px; line-height: 26px; background: #4f90cd; transition: ease all 250ms; cursor: pointer; text-shadow: 2px 2px 0 rgba(0,0,0,.5);}
.input label:hover {background: #037daa}
.input input:focus {padding-left: 10px; color: #333333; font-size: 28px}
.input input:focus + label {left: -80px; font-size: 16px; width: 80px; background: #037DAA}

/*WALIDACJA*/
input.error, textarea.error, .select.error div.fancy-select div.trigger {border-color: #dc3545!important;}
.form {position: relative; overflow: hidden; padding: 10px; margin: 10px 0; color: #fff; text-align: left!important;}
.form:before { font-size: 98px; left: -20px; font-family: 'FontAwesome'; top: -20px; position: absolute; color: rgba(255,255,255,.3);}
.ie8 .form:before {display: none;}
.form h4 {font-size: 16px; font-weight: 700; padding-bottom: 5px;}
.form p {font-size: 14px; line-height: 18px;}
.field-error {font-size: 14px; font-weight: 700; background: #dc3545; line-height: 1.3; text-align: left; color: #fff}
.field-error span {padding: 20px; display: block}
.form.success, .field-error.success {background: #8bc34a;}
.form.error {background: #dc3545;}
.select.error {background: transparent;}
.form.warning {background: #ffc000;}
.form.information, .field-error.info {background: #cd6904;}

div.spacer {height: 20px;}

.fullheight {height: 100vh; width: 100%;}
#LOGIN {background: url(../img/login-bg.jpg) no-repeat center bottom; background-size: cover; position: relative;}
#LOGIN .logo {padding: 10px; width: 430px; font-size: 0; line-height: 1; display: inline-block}
#LOGIN .fullheight {opacity: 0; display: block}
#LOGIN .login-container {position: absolute; top: 0; left: 0; right: 0; bottom: 0;}
#LOGIN .login-wrap {display: table; width: 100%; height: 100%;}
#LOGIN .login-inner {display: table-cell; text-align: center; vertical-align: middle}
#LOGIN .form-cnt {padding: 20px; max-width: 400px; background: rgba(0,0,0,.5); color: #fff; border-radius: 25px; margin: 20px auto 0;}
#LOGIN .form-cnt .button {width: 100%; padding: 10px; font-size: 20px; line-height: 1.3; text-align: center; margin-top: 20px}

.fa {font-family: "FontAwesome"}
#PANEL {background: #4f90cd; color: #fff;}
#PANEL h1 {font-size: 31px; font-weight: 600;}
#PANEL section {background: rgba(255,255,255,0.3); padding: 40px; min-height: 100vh;}
#PANEL .buttons {background: rgba(255,255,255,0.3); padding: 15px; margin: 20px 0; text-align: center}
#PANEL .buttons .button {display: inline-block; margin: 5px;}
#PANEL .log {padding: 20px; text-align: left; background: rgba(255,255,255,0.5); height: calc(60vh - 270px); min-height: 200px; overflow: auto; margin-bottom: 20px}
#PANEL .log ul {list-style: disc; padding-left: 20px;}
#PANEL .log li {margin: 5px 0; color: #333333; font-size: 20px;}
